<?php

/**
 * Additional Tax Resources shortcode
 *
 * This function will get the additional tax resources 
 * content from the database and output it.
 *
 * @function ow_add_additional_tax_resources()
 *
 * @return (string) the additional tax resources HTML
 * 
 * @since 1.3.9
 *
 */
function ow_add_additional_tax_resources() {

    global $iris_db;
	
	$content = $iris_db->get_results( 'SELECT content FROM additional_tax_resources LIMIT 1' );
	
	return $content[0]->content;

}
add_shortcode( 'additional_tax_resources', 'ow_add_additional_tax_resources' );